numeric File Reference
Technical Specifications » Library Fundamentals TS

Go to the source code of this file.

## Namespaces

namespace | std
namespace | std::experimental

## Macros

#define | __cpp_lib_experimental_gcd_lcm
#define | _GLIBCXX_EXPERIMENTAL_NUMERIC

## Functions

template<typename _Mn , typename _Nn >
constexpr common_type_t< _Mn, _Nn > | std::experimental::gcd (_Mn __m, _Nn __n) noexcept
template<typename _Mn , typename _Nn >
constexpr common_type_t< _Mn, _Nn > | std::experimental::lcm (_Mn __m, _Nn __n)

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/numeric.

## Macro Definition Documentation

## __cpp_lib_experimental_gcd_lcm

#define __cpp_lib_experimental_gcd_lcm

Definition at line 52 of file experimental/numeric.

## _GLIBCXX_EXPERIMENTAL_NUMERIC

#define _GLIBCXX_EXPERIMENTAL_NUMERIC

Definition at line 35 of file experimental/numeric.